package com.leanwo.activiti.dto.base;

import java.util.Date;

/**
 * 评论（工作流评论）.
 *
 * @author YangZhiJie
 */
public class CommentDto {

	/**
	 *  评论.
	 */
	private String comment;
	
	/**
	 *  评论时间.
	 */
	private Date commentDate;

	/**
	 * Gets the 评论.
	 *
	 * @return the 评论
	 */
	public String getComment() {
		return comment;
	}

	/**
	 * Sets the 评论.
	 *
	 * @param comment the new 评论
	 */
	public void setComment(String comment) {
		this.comment = comment;
	}

	/**
	 * Gets the 评论时间.
	 *
	 * @return the 评论时间
	 */
	public Date getCommentDate() {
		return commentDate;
	}

	/**
	 * Sets the 评论时间.
	 *
	 * @param commentDate the new 评论时间
	 */
	public void setCommentDate(Date commentDate) {
		this.commentDate = commentDate;
	}
}
